/*--- general ---*/
html, body { height: 100%; }
body {
	margin: 0 auto;
	padding: 0;
	background: #fff url(../img/page-bck.gif) 50% repeat-y;
	color: #000;
	font-family: "Arial CE", "Helvetica CE", Arial, lucida, sans-serif;
	font-size: 0.75em;
	text-align: center;	
}
body.fontSize5 { font-size: 1.1em; }
body.fontSize4 { font-size: 0.9em; }
body.fontSize3 { font-size: 0.75em; }
body.fontSize2 { font-size: 0.65em; }
body.fontSize1 { font-size: 0.55em; }

h1 { font-size: 2.4em; color: #155900; font-weight: normal; margin: 0.2em 0 0.2em 0; }
h2 { font-size: 1.8em; color: #437C00;  margin: 1em 0 0.5em 0; }
h3 { font-size: 1.5em; color: #155900;  margin: 1em 0 0.5em 0; }
h4 { font-size: 1.2em; color: #155900;  margin: 1em 0 0.5em 0; font-weight: normal; }

p { font-size: 1.0em; margin: 0.8em 0; }
p.anotace { font-weight: bold; }

input, textarea, select {
	font-size: 105%;
}
label {  }

a { color: #155900; }
a:hover { color: #000; }
img { border: none; }

.clr {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}
.hidden { display: none; }

hr {
	width: 250px;
 	color: #e6f0d2;
	border: none; 
	border-top: 1px solid #e6f0d2;
	height: 1px;
}

p.back { clear: both; padding: 2em 0 0; margin: 0 1em 1em; min-height: 30px; }
p.back a { 
	float: right; text-align: left; padding-left: 22px;
	background: url(../img/back-ico.gif) left 50% no-repeat; font-size: 14px; 
	display: block; font-weight: bold;
}

.c { text-align: center; }
.l { text-align: left; }
.r { text-align: right; }

ul { list-style: none; font-size: 1em; list-style: square; margin: 0.9em 0; padding: 0; }
ul li { list-style: none; margin: 0.4em 0 0.4em 0.3em; padding: 0 0 0 18px; background: url(../img/li-blue2.gif) left 0.2em no-repeat; }

ul li.sep { margin-top: 0.8em; }

/* ---- */
div.bckPage { background: url(../img/bck-top.gif) 50% top repeat-x; }
div#page { 
	background: url(../img/cnt-top.gif) 218px 109px no-repeat; text-align: left; position: relative; 
	margin: 0 auto; width: 978px; 
}
body#home div#page { background: none; }

ul#quicknav { position: absolute; top: -10000px; width: 1px; height: 1px; overflow: hidden; margin: 0; padding: 0; list-style: none; }

div#top { z-index: 10; position: relative; height: 168px }
div#top div#flash { 
	background: #fff; width: 520px; height: 284px; 
	position: absolute; left: 219px; top: 110px; z-index: 1; 
}
div#top div#flash div#lide { 
	width: 478px; height: 350px; /*background: url(../img/lide.png) no-repeat; */
	position: absolute; right: -239px; top: -62px;
}

a.m2012 {
	display: block;
	width: 200px;
	height: 30px;
	background: transparent;
	position: absolute;
	right: -418px;
	top: -83px;
}
a.m2012 span {
	display: block;
	background: url(../img/historicke-mesto.png) no-repeat;
	width: 190px; height: 190px; 
	position: absolute; left: -370px; top: -140px;
}

div.obcan a.m2012 span { left: -206px; top: -140px; }

div#page.lang div#top div#flash div#lide { /*background: url(../img/lide-lang.png) no-repeat;*/ }

div#top div#flash span { 
	display: block; width: 520px; height: 326px; background: url(../img/photo-over.png) no-repeat; 
	position: absolute; left: 0; top: 0; 
	z-index: 10;
}
body#sub div#top div#flash { display: none; }
/*
div#page.lnpl div#top div#flash span { background: url(../img/photo-over-pl.png) no-repeat; }
div#page.lnde div#top div#flash span { background: url(../img/photo-over-de.png) no-repeat; }
div#page.lnen div#top div#flash span { background: url(../img/photo-over-en.png) no-repeat; }
*/
div#top h1#logo { 
	z-index: 2; position: absolute; left: 10px; top: 15px; width: 200px; height: 144px; 
	overflow:hidden; margin: 0; padding: 0; font-size: 0.8em;
}
div#top h1#logo a { display: block; width: 200px; height: 144px; }
div#top h1#logo a span { position: absolute; left: 0; top: 0; cursor: pointer; background: url(/img/logo.gif) no-repeat; display: block; width: 200px; height: 144px; }
div#top p { position: absolute; left: 250px; top: 74px; margin: 0; padding: 0; font-size: 24px; color: #437C00; }

div#links { background: #fff url(../img/footer-bck.gif) left top no-repeat; font-size: 1em; text-align: left; padding: 30px 35px; color: #155900; }
div#links a { color: #155900; }
div#links p { margin: 0; }
div#links p#sympact { float: right; }
div#links ul.links { 
	margin: 0; padding: 0;
	margin-right: 70px; float: right; 
	list-style: none; 
}
div#links ul.links li {
	background: url(../img/blue-dot.gif) left 50% no-repeat;
	list-style: none; margin: 0; padding: 0 20px 0 10px; float: left;
}

div#footer { 
	text-align: left; clear: both; 
	margin: 0 auto; color: #fff;
	background: #155900 url(../img/footer-top-2.gif) left top no-repeat;
}
div.obcan div#footer { background: #155900 url(../img/footer-top.gif) left top no-repeat; }
body#sub div#footer { background: #155900 url(../img/footer-top-sub.gif) left top no-repeat; }
div#footer div.footerB { 
	background: url(../img/footer-mid.gif) left 4.4em no-repeat; 
	padding: 13px 0 10px 0;
	position: relative;	
	min-height: 30px; font-size: 1em;
}
div#footer h4 { color: #fff; font-size: 1.8em; margin: 15px 25px 22px 28px; }
div#footer a { color: #fff; }
div#footer a:hover { color: #f4fbe8; }
div#footer div.row1 { float: left; width: 219px; }
div#footer div.row2 { float: left; width: 274px; }
div#footer div.row3 { float: left; width: 252px; }
div#footer div.row4 { float: left; width: 233px; }

div#footer p { margin: 0.5em 25px 0.5em 28px; }
div#footer p strong { }
div#footer p a:hover { text-decoration: underline; }

div#footer ul { margin: 0 25px 0 24px; padding: 0; list-style: none; font-size: 1em; }
div#footer ul li { margin: 0.2em; padding: 0 0 0 10px; list-style: none; background: url(../img/white-dot.gif) left 0.43em no-repeat; }

a#facebook {
    position: absolute;
    top: 17px;
    right: 167px;
    width: 28px;
    height: 28px;
    text-decoration: none;
    overflow: hidden;
    text-indent: -1000px;
    background: url(../img/fbicon.png) no-repeat;
	z-index: 100;
}

p#path { 
	margin: 2px -6px 2px -6px; color: #fff; font-size: 1em; padding: 7px 12px 6px; position: relative; z-index: 50; 
    border: 1px solid #E7EDE2;
    border-radius: 7px;
}
p#path a { padding: 0 0 0 9px; color: #155900; background: url(../img/blue-dot-s.gif) left 50% no-repeat; }
p#path a.last { font-weight: bold; text-decoration: none; }

/* ---- */
div#gallery { position: absolute; height: 190px; width: 100%; overflow: hidden; left: 0; top: 0;}
div#gallery a { position: relative; display: block; margin: 15px; float: left; border: 1px solid #359f75; padding: 10px; }
div#gallery a span { z-index: 2; overflow: hidden; display: block; width: 150px; height: 150px; position: relative; }
div#gallery a span.bck { z-index: 1; background: #359f75; width: 170px; height: 170px; position: absolute; left: 0; top: 0; }
div#gallery a:hover { background: none; }
div#gallery a:hover span.bck {  }
div#gallery a span img { position: absolute; left: 0; top: 0; width: 180px; height: 150px } 

div#cnt { background: #fff url(../img/cnt-bck.gif) 219px top repeat-y; min-height: 300px; position: relative; padding: 0 0; }
body#home div#cnt { background: #fff url(../img/cnt-home-bck.gif) right top repeat-y; }
body#home div.obcan div#cnt { background: #fff url(../img/cnt-home-bck-docs.gif) right top repeat-y; }

div#left { position: relative; width: 759px; float: right; }
body#home div#left { background: url(../img/left-top-2012.gif) right top no-repeat; margin-top: 0; padding-top: 226px; }
body#sub div#left { margin-top: -40px; }

div#left div.in { padding: 15px 35px 10px 35px; }
body#home div#left div.in { padding: 0; }

ul { list-style: square; padding: 0; margin-left: 20px; font-size: 1em; }
ul li { list-style: square; padding: 0; font-size: 1em; margin: 0 0 0 10px; }

body#home div#leftText { color: #fff; background: #437c00 url(../img/cnt-home-bck-left.gif) left top repeat-y; width: 520px; float: left; }
body#home div.obcan div#leftText { color: #fff; background: #437c00 url(../img/cnt-home-bck-docs.gif) left top repeat-y; width: 520px; float: left; }
body#home div#leftText div.in { margin: 0 0 0 0; padding: 40px 30px 10px 30px; }
body#home div.obcan div#leftText div.in { margin: 0 165px 0 0; }

div#sbox {
	width: 175px; position: absolute; right: -239px; top: -300px;
	color: #000;
}
div.obcan div#sbox { right: -405px; }

div#right { position: relative; width: 219px; float: left; }
div#right div.in { padding: 15px 10px 10px 10px; }

ul#lmenu { position: relative; margin: 0 1px 0 0; padding: 0; list-style: none; }
ul#lmenu li {
	margin: 1px 0; padding: 0; list-style: none;
	background: #437C00 url(../img/menu-bck.gif) left -2px repeat-y;
	font-weight: bold;
	font-size: 1.2em;
}
ul#lmenu li.over {
	background: #437C00 url(../img/menu-bck.gif) right -2px repeat-y;
}
ul#lmenu li a { 
	text-decoration: none; color: #fff; 
	display: block; padding: 6px 10px 4px 26px;
}
ul#lmenu li a:hover { }
ul#lmenu li.active { background: #155900 url(../img/menu-bck-a.gif) left -2px no-repeat; }
ul#lmenu li.active a { background: url(../img/menu-2-a.gif) right bottom no-repeat; }

ul#lmenu li.active ul { 
	margin: 0; padding: 12px 0; font-size: 0.9em; 
	background: #155900 url(../img/menu-2-top.gif) left top no-repeat;;
}
ul#lmenu li.active ul li { 
	font-weight: normal; font-size: 0.9em; 
	background: url(../img/white-dot.gif) 15px 0.7em no-repeat;
	padding: 0; border-bottom: 1px solid #437c00;
	padding: 3px 10px 3px 24px;
}
ul#lmenu li.active ul li.sep {
	border-bottom: 4px solid #437c00;
}
ul#lmenu li.active ul li a { background: none; padding: 0; }
ul#lmenu li.active ul li a:hover { text-decoration: underline; color: #CEF1A4; }

ul#lmenu li.active ul li.active { background: #114a00 url(../img/white-dot.gif) 15px 0.7em no-repeat; }
ul#lmenu li.active ul li.active a { font-weight: bold; }

ul#lmenu li ul li.active ul { 
	padding: 10px 0 6px; background: none; font-size: 1.1em; 
}
ul#lmenu li ul li.active ul li { 
	padding: 0 0 0 10px !important; border: none; background: url(../img/light-dot-s.gif) left 0.35em no-repeat !important;  
}
ul#lmenu li.active ul li.active ul li a { font-weight: normal; }
ul#lmenu li.active ul li.active ul li.active a { font-weight: bold; }

ul#lmenu li ul li.active ul li a { padding: 0; color: #CEF1A4; }

/* --- */ 

div#news { 	
	padding: 10px 0 0; min-height: 100px; float: right; width: 239px; min-height: 100px; 
	background: url(../img/news-top.gif) left 13px no-repeat; 
}
div#news h2 { margin: 0 25px 12px 30px; font-size: 1.8em; }
div#news h2 span { font-size: 0.7em; font-weight: normal; display: block; }
div#news h2 strong { color: #7ABA0C; }
div#news div { background: url(../img/news-round.png) left 16px no-repeat; float: left; margin: 0 0 9px 0; padding: 0; padding-left: 6px; list-style: none; }
div#news div img { width: 60px; height: 60px; float: right; border: 1px solid #a1bc73; margin: 17px 10px 10px 10px; }
div#news div h3 { font-weight: bold; font-size: 1.1em; margin: 0.3em 25px 0.3em 25px; }
div#news div h3 a { color: #437c00; }
div#news div p { font-size: 1em; margin: 0.3em 25px 0.3em 25px; }
div#news div p.date { margin-top: 0.1em; font-size: 0.9em; color: #437c00; }
div#news p.more { clear: both; margin: 0.5em 20px 20px; text-align: right; }
div#news p.more a { background: url(../img/path-ico.gif) left 50% no-repeat; padding-left: 20px; }


div#homeDocs { 
	background: url(../img/docs-top.gif) left top no-repeat; padding: 25px 0 20px 0; 
	float: right; color: #fff; width: 175px; position: relative; z-index: 30; 
	margin-top: -14px;
}
div#homeDocs div { padding-bottom: 6px; background: url(../img/docs-round.gif) 3px 10px no-repeat; }
div#homeDocs h2 { color: #fff; margin: 0 15px 12px 33px; font-size: 1.8em; }
div#homeDocs h2 span { font-size: 0.7em; font-weight: normal; display: block; }
div#homeDocs h3 { margin: 0.1em 15px 0.3em 33px; font-weight: normal; font-size: 0.9em; }
div#homeDocs h3 a { color: #fff; }
div#homeDocs p.date { font-size: 0.9em; }
div#homeDocs p { font-size: 0.9em; margin: 0.3em 15px 0.1em 33px; }

/* --- */
ul.gallery { margin: 10px 0; padding: 0; list-style: none; }
ul.gallery li { font-weight: bold; width: 290px; min-height: 200px; text-align: center; float: left; margin: 0; padding: 0; list-style: none; }
ul.gallery li h2 { margin: 10px 30px; font-size: 16px; }
ul.gallery li img { border: 4px solid #dfc07a; }
ul.gallery li a:hover img { border: 4px solid #c4874a; }

ul.ads { margin: 0 5px; padding: 0; list-style: none; }
ul.ads li { 
	position: relative; margin: 10px 0; padding: 0 15px 0 0; list-style: none; min-height: 60px; 
	background: #f4fbe8; border: 1px solid #a1bc73;
}
ul.ads li img { float: left; width: 62px; height: 60px; }
ul.ads li a span {
	display: block; background: url(../img/news-round.png) left top no-repeat;
	width: 23px; height: 23px; position: absolute; left: 48px; top: 9px;
}
ul.ads li h4 { padding-top: 9px; margin: 0 5px 0 78px; font-size: 1.5em; }
ul.ads li h4 a { text-decoration: none; }
ul.ads li h4 a:hover { color: #155900; text-decoration: underline; }


div#right div.in h3 { 
	font-size: 2em; background: url(../img/grad-top.gif) left top repeat-x; 
	font-weight: normal; margin: 18px -10px; padding: 13px 20px 0;
}
div#right div.in div.box {
	background: url(../img/grad-top.gif) left top repeat-x; 
	padding: 13px 5px 0 12px; margin: 18px -9px;
}
ul.partneri { margin: 0 5px 20px; padding: 0; list-style: none; }
ul.partneri li { 
	clear: both; position: relative;
	background: url(../img/blue-dot.gif) left 12px no-repeat; font-weight: bold; font-size: 1em; 
	margin: 7px 0; padding: 8px 0 5px 10px; list-style: none; 
}
ul.partneri li.img { min-height: 50px; }
ul.partneri li img { position: relative; top: -7px; float: right; width: 95px; height: 43px; }

/* --- */
div#mapa {  }
div#mapa table td { padding: 0 !important; border: none !important; }
div#sznmapa { margin: 20px 0; border: 1px solid #c3def2; }

/* --- */
div.form table { }
div.form table td { padding: 3px 12px; border-bottom: 1px solid #e6f0d2; }
div.form table td.top { vertical-align: top; }
div.form table th { padding: 18px 12px 5px; border-bottom: 2px solid #e6f0d2; text-align: left; }
div.form table th h2 { margin: 0; }

div.gallery { clear: both; margin: 10px -10px; text-align: center; }
div.gallery img { border: 1px solid #e6f0d2; margin: 5px;  }
div.gallery a:hover img { border: 4px solid #e6f0d2; margin: 2px; }

table.gallery { clear: both; margin: 10px 0; width: 100%; }
table.gallery td { vertical-align: top; padding: 8px; border: none; text-align: center; }
table.gallery td p { margin: 4px 20px; font-size: 0.95em; }
table.gallery td a img { border: 4px solid #e6f0d2; }
table.gallery td a:hover img { border: 4px solid #64a030; }

/* --- */
div#right div.ads { text-align: left; padding: 10px 0; }
div#right div.ads h4 { font-size: 18px; padding-left: 20px; }
div#right div.ads img { margin: 2px 0; }


/* --- */
div#newsS { list-style: none; margin: 1em 0; padding: 0; }
div#newsS div { border-bottom: 1px dotted #a1bc73; list-style: none; margin: 1em 0; padding: 0 0 5px; min-height: 100px; }
div#newsS div img { width: 90px; height: 90px; margin: 0; border: 1px solid #a1bc73; float: left; }
div#newsS div.nofoto p { margin: 0 0 0 10px; }
div#newsS div p { margin: 0 0 0 110px; }
div#newsS div.nofoto h3 { font-weight: bold; font-size: 1.3em; margin: 3px 0 5px 10px; }
div#newsS div h3 { margin: 3px 0 5px 110px; }
div#newsS div p.date { padding-top: 5px; color: #437c00; font-size: 0.8em; }



div.dotaz { border-bottom: 1px dotted #e6f0d2; }
div.dotaz p.date { margin-bottom: -4px; color: #155900; }
div.dotaz p { margin-left: 24px;  }
div.dotaz p.dotaz { font-style: italic; }
div.dotaz p.odpoved { font-weight: bold; color: #155900; }
div.dotaz h3 { padding-left: 24px; background: url(../img/path-ico.gif) left 2px no-repeat; }

img.rfoto { margin: 10px 0 10px 10px; float: right; border: 1px solid #e6f0d2; }

div#pmap ul li span { color: #437c00; display: block; padding: 4px 0; font-size: 0.9em; }

/* --- */
table.doc { margin: 1em 0 2em; }
table.doc th { text-align: left; font-size: 1.1em; padding: 5px 15px; border-bottom: 3px solid #e6f0d2; }
table.doc td { vertical-align: top; padding: 5px 15px; border-bottom: 1px solid #e6f0d2; }
table.doc td strong { font-size: 1.1em; }
table.doc td.date { padding: 7px 10px; width: 80px; text-align: center; color: #437c00; }
table.doc tr.even td { background: #f4fbe8; }

table.doc td ul { margin: 7px 0 0 -7px; padding: 3px 0 5px 36px; background: url(../img/download.png) left top no-repeat; list-style: none; }
table.doc td ul li { margin: 0; padding: 0; list-style: none; }

iframe.virtualTour { background: #fff; overflow: hidden; margin: 2em 0; }

div.player { margin: 1em 0; width: 450px; padding: 10px; background: #f4fbe8;  }

table { margin: 1em 0 1em; }
table th { text-align: left; font-size: 1.1em; padding: 5px 15px; border-bottom: 3px solid #e6f0d2; }
table td { vertical-align: top; padding: 2px 15px; border-bottom: 1px solid #e6f0d2; }
table th p, table td p { margin: 0.2em 0; }
table td ul { margin: 0.2em 0 0.2em 12px; }

table tr.sep td { border-top: 3px solid #437c00; }


/* --- anketa --- */
div#anketa {
	margin-top: 15px;
	background: url(../img/box-anketa.gif) left top no-repeat;
	padding-top: 0;
}
div#anketa.box div.in { padding: 1px 11px 10px; }
div#anketa p { color: #437c00; margin: 0 8px 4px 8px; font-size: 0.9em; }
div#anketa p.more { margin: 0 8px 0 8px; text-align: right; font-size: 0.9em; margin: 0 9px; }
div#anketa p.more a { text-decoration: underline !important; display: block; float: right; background: url(../img/path-ico.gif) left top no-repeat; padding: 1px 0 1px 20px; }

div#right div#anketa h3 { margin-bottom: 10px; padding-top: 15px; font-size: 1.4em; }

div#anketa ul {
	margin: 0 0 0 8px;
	padding: 0 0 4px;
	list-style: none;
}
div#anketa form { margin: 0; }
div#anketa form.voted a { font-weight: bold; color: #155900; text-decoration: none; }
div#anketa form.voted li { background: url(../img/blue-light-dot.gif) left 4px no-repeat; }

div#anketa ul li {
	background: url(../img/blue-light-dot.gif) left 4px no-repeat;
	margin: 0 0 0 0; color: #437c00;
	padding: 0 0 2px 12px;
	list-style: none; position: relative;
}
div#anketa ul li.checked {  }
div#anketa ul li span {
	display: block;
	height: 13px;
	margin: 4px 0 4px -11px;
	text-align: right;
	background: #437c00 url(../img/anketa-bck.gif) left 0 no-repeat;
}
div#anketa ul li a { font-weight: bold; }
div#anketa ul li span a {
	width: 100%; float: right;
	overflow: hidden;
	height: 13px;  
	display: block;
}

/* --- */
img#imgWebcam { margin: 15px auto; border: 2px solid #cee8cc; }
div#welcome { padding-bottom: 30px; }
/* --- */

p.info { margin: 0.5em -10px; color: #fff; font-size: 1.2em; font-weight: bold; background: #437c00; padding: 10px 16px; }
p.err { margin: 0.5em -10px; color: #fff; font-size: 1.2em; font-weight: bold; background: #d70300; padding: 10px 16px; }

h2.form { font-size: 1.3em; margin-top: 2.5em; }

/* --- */
form.napiste { clear: both; }
form.napiste p { color: #437c00; font-weight: bold; margin-left: 27px; }

div.form { background: #f4fbe8; padding: 20px; margin: 10px -10px 10px -10px; }
div.form.v2 { background: #fff; border: 1px solid #b1d3eb; }

div.form table {  margin: 0; }
div.form table td { border-bottom: 1px solid #fff; margin: 0; }
div.form table td { vertical-align: middle; padding: 2px 15px; }
div.form table td.top { vertical-align: top; padding-top: 8px; }
div.form table td input { width: 480px; }
div.form table td input.chk { width: auto; }

div.form table td textarea { width: 480px; }
div.form table tr.captcha td img { vertical-align: middle; border: 1px solid #fff; margin: 3px 0; }
div.form table tr.captcha td input { vertical-align: middle; padding: 2px; text-align: center; font-size: 20px; }
div.form table tr.captcha td p { font-size: 11px; margin: 0 0 4px; font-style: italic; }
p.formbtn input { background: #437c00; border: none; cursor: pointer; padding: 8px 18px; color: #fff; font-size: 1.2em; font-weight: bold; }
p.formbtn { text-align: right; margin: 10px 24px 5px; }

div.form.v2 table th { background: #e2f2c2; color: #619e0d; padding: 8px 15px; font-size: 1.2em; }
div.form.v2 table td { padding: 4px 15px; border-bottom: 1px solid #e2f2c2; }
div.form.v2 table td.top { padding-top: 10px; }
div.form.v2 table tr.noborder td,
div.form.v2 table tr.th td { border: none; }

div.form table td span.hint { padding: 0 10px 0 0; color: #437c00; }
div.form table td span.in { padding: 0 10px 0 5px; }

div.form.v2 table td table td { border: none; padding: 1px 0; }

label.labelChk { cursor: pointer; }
label.labelChk input { margin: 0; float: left; }
label.labelChk strong { display: block; margin-left: 30px; }

.ierr, .err { background: #f6e4d6; }

/* --- form --- */
div.form fieldset { min-height: 260px; width: 322px; float: left; }
div.form fieldset legend { font-size: 1.4em; padding: 0 10px; margin-bottom: 10px; color: #155900; font-weight: bold; }
div.form fieldset label { padding-left: 10px; }
div.form fieldset label.sep { margin-top: 10px; }
div.form fieldset textarea,
div.form fieldset select,
div.form fieldset input { width: 300px !important; margin: 3px 5px 5px; }

div.form fieldset input.chk { width: auto !important; margin: 0 0 0 10px; vertical-align: middle; }

div.form p { margin: 4px 10px; }
div.form p.hint { margin: 4px 10px; font-style: italic; }

div.form .button { 
	background: #155900; color: #fff; font-size: 1.4em; font-weight: bold; border: none; float: right; 
	padding: 6px 20px; margin: 10px 4px 0; cursor: pointer;
}
div.form fieldset.oneR { padding: 10px 0; min-height: 10px; float: none; clear: both; width: 657px; }

div.form div.captcha { padding: 3px 5px 5px; }
div.form div.captcha img { border: 1px solid #fff !important; vertical-align: middle;  }
div.form div.captcha input { text-align: center; width: 80px !important; padding: 6px 0; font-size: 20px; vertical-align: middle; }

div.error { margin: 1em -10px; background: #a90000; padding: 10px 20px; font-weight: bold; color: #fff; }

div#map { height: 250px; border: 1px solid #aaa; margin: 10px 7px; }
/* --- */

div#caf { min-height: 60px; color: #424242; font-size: 0.9em; }
div#caf img { float: left; margin-left: 25px; }
div#caf p { margin: 0 20px 0 420px; padding-top: 8px; }

/* --- */
ul.oddeleniLinks { margin: 1em -35px 1em 0; padding: 0; list-style: none; }
ul.oddeleniLinks li { 
	margin: 0 0; padding: 0; list-style: none; 
	width: 360px; background: url(../img/round-l.png) left 10px no-repeat;
	font-size: 1.5em; float: left;
}
ul.oddeleniLinks li a {
	float: left;
	display: block; padding: 13px 10px 10px 40px;
}

ul.links { position: relative; margin: 2em 0 1em 10px; padding: 0; list-style: none; }
ul.links li { 
	margin: 0 0; padding: 2px 0 2px 22px; list-style: none; 
	background: url(../img/path-ico.gif) left 2px no-repeat;
}
ul.links li.sep { margin-bottom: 7px; }
ul.links li a { }

/* --- */
div#fontSize {
	background: #fff; z-index: 14; 
	position: absolute; top: 20px; right: 303px; 
}
div#fontSize p { font-weight: bold; color: #437c00; font-size: 12px; margin: 4px 0 0 11px;; }
div#fontSize a { text-align: center; color: #437c00; background: url(../img/fontsize-1.gif) no-repeat; text-decoration: none; }
div#fontSize a.active { background: #f4fbe8 url(../img/fontsize-2.gif) no-repeat; }
div#fontSize a:hover { color: #000 !important; }
div#fontSize a.s1 { 
	display: block; overflow: hidden; width: 23px; height: 23px;
	position: absolute; left: 100px; top: 0px; font-size: 20px; line-height: 20px;
}
div#fontSize a.s2 { 
	display: block; overflow: hidden; width: 23px; height: 23px;
	position: absolute; left: 126px; top: 0px; font-size: 14px; line-height: 22px;
}
div#fontSize a.s3 { 
	display: block; overflow: hidden; width: 23px; height: 23px;
	text-indent: 0;
	position: absolute; left: 152px; top: 0px; font-size: 19px; line-height: 24px;
}

/* --- */
form#search { position: absolute; width: 227px; left: 342px; top: 20px; z-index: 15; }
form#search h2 { float: left; text-align: right; position: absolute; right: 230px; top: 4px; color: #437c00; font-size: 1.2em; margin: 0; }
form#search div {
	position: relative;
	width: 227px; height: 24px; background: #fff;
}
form#search input.txt {
	border: 1px solid #437c00; border-bottom: 1px solid #a1bc73; border-right: 1px solid #a1bc73;
	padding: 3px 5px 3px 5px; background: #fff;
	width: 142px; position: absolute; left: 10px; top: 0; 
}
form#search input.submit {
	position: absolute; right: 0; top: 0;
	background: #437c00 url(../img/search-input.gif) 50% no-repeat;
	width: 56px; height: 24px; border: none; cursor: pointer;
	color: #fff; font-size: 1em; font-weight: bold; text-align: center;
}

/* --- */


div.zavada { min-height: 110px; margin: 10px -10px; border: 1px dotted #e6f0d2; padding: 6px 6px 12px 16px; }
div.zavada h3 { margin: 0; }
div.zavada p.date { margin: 8px 0 2px; color: #155900; }
div.zavada p { margin: 2px 0;  }
div.zavada div.zavadaSol { padding-top: 10px; }

div.zavada div.zavadaFoto { margin-left: 20px; margin-bottom: 10px; width: 145px; height: 110px; overflow: hidden; float: right; }

/* --- */
div.webcam { text-align: center; }
div.webcam img { border: 1px solid #437c00; }

/* --- */
div#photogal { margin: 1em -10px; clear: both; }
div#photogal a img { margin: 9px; border: 4px solid #e6f0d2; }
div#photogal a:hover img { border: 4px solid #64a030; }

.kontaktFoto { vertical-align: middle; margin: -5px 10px 0; }
div#kontaktVedouci img { margin: 9px; border: 4px solid #e6f0d2; float: right; }

div.program { }
div.program img { float: right; margin: 10px; border: 4px solid #e6f0d2 !important; }
div.program { border: 1px solid #e6f0d2; margin: 10px -10px; padding: 0 20px; }
div.program h3 { background: #f4fbe8; padding: 10px 20px; margin: 0 -20px 10px; }

div.program p.date { font-weight: bold; color: #155900; padding-left: 20px; background: url(../img/path-ico.gif) left 50% no-repeat; }

/* --- */

ul#langsel { z-index: 15; margin: 0; padding: 0; list-style: none; position: absolute; right: 40px; top: 20px; font-size: 0.8em; }
ul#langsel li { position: relative; text-align: center; width: 24px; height: 25px; float: left; margin: 0; padding: 0; list-style: none; }
ul#langsel li a { display: block; width: 24px; height: 25px; }
ul#langsel li span { cursor: pointer; position: absolute; left: 0; top: 0; display: block; width: 30px; height: 25px; }
ul#langsel li.lcz span { background: url(../img/ln-cz.gif) 50% no-repeat; }
ul#langsel li.lde span { background: url(../img/ln-de.gif) 50% no-repeat; }
ul#langsel li.len span { background: url(../img/ln-uk.gif) 50% no-repeat; }
ul#langsel li.lpl span { background: url(../img/ln-pl.gif) 50% no-repeat; }

/* --- */
ul.zajimave { position: relative; margin: 0 0 0 -10px; padding: 0; list-style: none; text-align: center; }
ul.zajimave li { margin: 4px 0; padding: 0; list-style: none; text-align: center; }

/* --- */
div#interesting { 
	color: #fff; padding-top: 1px; padding-bottom: 12px;
	background: url(../img/grad.png) 50% top no-repeat; position: relative;
}
div#interesting h2 { font-size: 1.6em; color: #fff; }
div#interesting ul { list-style: none; margin: 0; padding: 0; }
div#interesting ul li { list-style: none; margin: 0.5em 0; padding: 0; }

div#interesting ul li a { color: #fff; }
div#interesting ul li p { margin: 0 0 0 65px; }
div#interesting ul li p.date { padding-top: 1px; width: 65px; float: left; margin: 0; font-size: 0.9em; }
div#interesting ul li em { white-space: nowrap; font-size: 0.9em; }

div#partnerska { 
	color: #fff; padding-top: 1px; position: relative;
	background: url(../img/grad.png) 50% top no-repeat;
}
div#partnerska h2 { font-size: 1.6em; color: #fff; }
div#partnerska ul { list-style: none; margin: 0; padding: 0; float: left; }
div#partnerska ul li { clear: both; list-style: none; margin: 0.5em 0; padding: 0; }
div#partnerska ul li img { float: left; }
div#partnerska ul li h3 { margin: 0 0 0 65px; padding-top: 8px; font-weight: normal; }
div#partnerska ul li p { margin: 2px 0 0 65px; }
div#partnerska ul li a { color: #fff; }

/* --- */
div#welcome { position: relative; z-index: 10; }

div#muCont { margin: -35px auto 0 auto; }
div.obcan div#muCont { margin: -35px -20px 0 -12px; }

div#muMapa {
	min-height: 520px;
	margin: 0 auto;
	width: 328px; padding: 1px 0;
	position: relative;
	background: url(../img/mapa-budovy.gif) right top no-repeat;
}
div#muMapa h2 {
	font-size: 2.5em; font-weight: normal;
	color: #fff; font-family: "Times New Roman", Times, serif;
	margin: 0 0; position: absolute; left: 20px; top: 230px;
}
div#muMapa ul.budovy { 
	list-style: none; margin: 0 10px; padding: 0; 
	position: absolute; left: 0; top: 260px;
}
div#muMapa ul.budovy li { 
	list-style: none; margin: 0 0; padding: 0; 
	width: 60px; height: 90px;
	float: left; font-family: "Times New Roman", Times, serif;
}
div#muMapa ul.budovy li a {
	position: relative;
	width: 75px; height: 90px;
	font-size: 4em; text-align: center;
	color: #fff; text-decoration: none;
	text-indent: 3px; line-height: 80px;
	display: block; background: url(../img/mapa-round.png) -38px -35px no-repeat;
}
div#muMapa ul.budovy li.over a,
div#muMapa ul.budovy li a:hover {
	background: url(../img/mapa-round.png) -188px -35px no-repeat;
}
div#muMapa ul.budovy li a span { 
	position: absolute; left: 8px; top: 4px; 
	font-size: 0.3em;
}

div#muMapa ul.budovy li#bu1 a { }
div#muMapa ul.budovy li#bu2 a { text-indent: 4px; }
div#muMapa ul.budovy li#bu3 a { text-indent: 1px; }
div#muMapa ul.budovy li#bu5 a { text-indent: 10px; }

div#muMapa span.ico { display: block; display: none; position: absolute; width: 72px; height: 79px; }
div#muMapa span#icobu1 { left: 185px; top: 95px; background: url(../img/bu-a.png) no-repeat; }
div#muMapa span#icobu2 { left: 190px; top: 75px; background: url(../img/bu-b.png) no-repeat; }
div#muMapa span#icobu3 { left: 53px; top: 48px;  background: url(../img/bu-c.png) no-repeat; }
div#muMapa span#icobu4 { left: 205px; top: 140px;  background: url(../img/bu-i.png) no-repeat; }
div#muMapa span#icobu5 { left: 25px; top: 65px; background: url(../img/bu-cp1.png) no-repeat; }

div#muMapa div.span { height: 350px; }
div#muMapa div.detail { padding: 0 20px; color: #fff; }
div#muMapa div.detail h3 { margin: 0; color: #fff; font-size: 1.7em; }

div#muMapa div.detail ul { }
div#muMapa div.detail ul li { }
div#muMapa div.detail a,
div#muMapa div.detail ul li a { color: #fff; }

/* --- */

ul.dir { margin: 1em -35px 1em 0; padding: 0; list-style: none; }
ul.dir li { 
	margin: 0 0; padding: 0; list-style: none; position: relative;
	width: 360px; background: url(../img/round-l.png) left 10px no-repeat;
	font-size: 1.2em; float: left;
}
ul.dir li.sel { background: url(../img/round-l-a.png) left 10px no-repeat; }
ul.dir li a strong { font-size: 1.2em;  }
ul.dir li a { float: left; display: block; padding: 13px 10px 10px 40px; }

div#firmy div.in { min-height: 20px; margin: 10px -10px; border: 1px dotted #e6f0d2; padding: 16px 6px 12px 16px; }
div#firmy div.in h3 { margin: 0; }
div#firmy div.in p { margin: 2px 0;  }
div#firmy div.in img {
	float: right; margin: 0 5px 10px 20px; }
}
div#firmy ul { margin: 4px 0 4px 20px !important; list-style: square; }
div#firmy ul li { list-style: square; }

/* --- */
ul#obtur { z-index: 30; list-style: none; margin: 0; padding: 0; position: absolute; left: 450px; top: 75px; }
ul#obtur li { font-weight: bold; float: left; list-style: none; margin: 0; padding: 0; }
ul#obtur li.active { background: #437c00 url(../img/kdo-left.gif) left top no-repeat;; color: #fff; }
ul#obtur li.active a { text-decoration: none; color: #fff; background: url(../img/kdo-right.gif) right top no-repeat; }
ul#obtur li a { display: block; padding: 9px 8px 10px; }

/* --- */

div#krpano {
	margin: 2em 0 0.2em;
	border: 4px solid #e6f0d2; height: 500px; overflow: hidden;
}

ul.virtual { margin: 2em 0 1em 0; padding: 0 0; list-style: none; }
ul.virtual li { 
	color: #004988; position: relative;
	border-bottom: 1px solid #e6f0d2;
	margin: 0 0; padding: 3px 10px 3px 32px; list-style: none; 
	background: url(../img/path-ico.gif) 10px 3px no-repeat;
	min-height: 15px;
}
ul.virtual li strong { color: #000; float: left; width: 390px; display: block; }
ul.virtual li a { margin: 0 3px; }

div#svazek { position: relative; }

/* ---- */

div#map { clear: both; }
div#map table td { padding: 0; }

/* ---- DISKUSE ----- */
div#discussList { 
	margin: 15px -5px;
	border: 1px solid #e6f0d2; 
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px; 
}
div#discussList table.discuss { }
div#discussList table.discuss th { font-size: 0.9em; padding: 10px 10px; }
div#discussList table.discuss td { font-size: 0.9em; padding: 10px 10px; }
div#discussList table.discuss td.ico { 
	padding-left: 65px; 
	background: url(../img/disc-large.png) 10px 10px no-repeat; 
}
div#discussList table.discuss td h3 { font-size: 1.3em ;margin: 0; }
div#discussList table.discuss td p { margin: 0 0 0; }

div#discussList table.discuss td span.new { font-weight: bold; color: #86b742; background: url(../img/disc-new.gif) left 50% no-repeat; padding-left: 25px; }
div#discussList table.discuss th span.add a {
	display: block; font-weight: bold; color: #fff;
	background: #437c00 url(../img/disc-add.gif) 8px 4px no-repeat; float: right; padding: 3px 10px 4px 25px;
	font-size: 11px;
	 -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px; 
}
div#discussList table.discuss tr.actual td { background: #f8ffea; }
div#discussList table.discuss tr.actual td.ico { background: #f8ffea url(../img/disc-large.png) 10px 10px no-repeat; }

p.discussLogout { position: absolute; right: 45px; top: 14px; }
p.discussLogout a { padding-left: 22px; background: url(../img/path-ico.gif) left 50% no-repeat; }

div#discussList div#discuss ul { margin: 20px 15px 20px 18px; padding: 0; list-style: none; }
div#discussList div#discuss ul li { 
	padding-bottom: 0;
	margin: 10px 0; padding: 5px 0; list-style: none; 
	background: url(../img/disc-person.gif) left top no-repeat;
	padding-left: 60px;
}
div#discussList div#discuss ul li ul { margin-left: 0; margin-right: 0; }

div#discussList div#discuss ul li p { margin: 0; }
div#discussList div#discuss ul li p.disc_hodnoceni { padding-bottom: 4px; margin-bottom: 4px; border-bottom: 1px solid #eee; color: #666666; }
div#discussList div#discuss ul li p.disc_hodnoceni a.disc_pro { font-weight: bold; color: #006600; }
div#discussList div#discuss ul li p.disc_hodnoceni a.disc_proti { font-weight: bold; color: #cc0000; }

div#discussList div#discuss ul li p.disc_hodnoceni span.pro { font-weight: bold; color: #006600; }
div#discussList div#discuss ul li p.disc_hodnoceni span.proti { font-weight: bold; color: #cc0000; }


ul.archivZ {
  margin: 10px 0;
  list-style: none;
  padding: 0;
  padding: 7px 0;
}
ul.archivZ li { margin: 0; padding: 0; list-style: none; display: inline-block; }
ul.archivZ li.archiv { margin-right: 10px; }

ul.archivZ li.active a {
  background: #437C00;
  color: #fff;
  font-weight: bold;
}

ul.archivZ li a {
  margin: 0 5px;
  border: 1px solid #437C00;
  color: #437C00;
  border-radius: 135px;
  width: 50px;
  font-size: 14px;
  height: 50px;
  font-weight: bold;
  text-decoration: none;
  line-height: 50px;
  text-align: center;
  display: inline-block;
}

ul.archivZ li a:hover {
  background: #E4EED5;
  border: 1px solid #E4EED5;
}

div.gallery.v1 { margin: 10px 0; }

div.gallery.v1 span.tr { display: block; }

div.gallery.v1 span.tr span {
    display: inline-block;
    width: 50%;
    text-align: center;
    padding: 0 10px;
    box-sizing: border-box;
    vertical-align: top;
}

div.gallery.v1 span.tr span em {
	display: inline-block; margin-bottom: 15px;
	font-style: normal;
	color: #437C00;
}

div.gallery.v1 a:hover img { border-color: #F4FBE8; }
div.gallery.v1 img { 
    border: 4px solid #e6f0d2;
    margin: 2px;
}



/* --- UL detail links --- */
ul.linksD {
	list-style: none !important;
	border-bottom: 2px solid #64a030;
	min-height: 32px;
	margin: 1em 0 0 0 !important; padding: 0 0 0 0 !important; list-style: none;
	clear: both;
}
ul.linksD li {
	list-style: none !important;
	background: #f4fbe8 url(../img/tab-left.gif) left top no-repeat;
	margin: 0 4px 0 0 !important; padding: 0 !imporatnt; list-style: none; float: left;	
}
ul.linksD li a { 
	display: block; font-weight: bold;
	font-size: 15px;
	padding: 9px 20px 5px; background: url(../img/tab-right.gif) right top no-repeat;
}
ul.linksD li.active {
	background: #64a030 url(../img/tab-left-a.gif) left top no-repeat;
}
ul.linksD li.active a {
	color: #fff;
	background: url(../img/tab-right-a.gif) right top no-repeat;
}

/* ---- */
#tabKalendar { width: 100%; }
#tabKalendar table {  }
#tabKalendar table td { 
	border-right: 1px solid #e6f0d2; border-bottom: 1px solid #e6f0d2; background: #fff; 
	height: 70px; width: 73px; vertical-align: top; 
	font-size: 11px; color: #155900; padding: 7px; 
}
#tabKalendar table td.w1 { border-left: 1px solid #e6f0d2; }
#tabKalendar table td.prazdna { background: none; }
#tabKalendar table td.akce { background: #f4fbe8; }
#tabKalendar table td img { border: 1px solid #64a030 !important; margin: 4px 0 !important; width: 50px; height: 50px; float: none !important; }
#tabKalendar table td h4 { font-weight: normal; font-size: 11px; clear: both; }

#tabKalendar.loading { 	
	background: #f4fbe8 url(../edit/images/ajaxloadingL.gif) 20px 15px no-repeat; 
	height: 60px;
}

div#kalendarF { background: #f4fbe8; padding: 5px 10px; text-align: center; }
div#kalendarF select { vertical-align: middle; font-size: 14px; }
div#kalendarF input.arr { 
	cursor: pointer; width: 18px; height: 18px; overflow: hidden; 
	vertical-align: middle; color: #fff; line-height: 400px; font-size: 1px; font-weight: bold; border: none;
	background: #64a030 url(../img/round2.gif) no-repeat;
}
div#kalendarF input.arr.right { background: #64a030 url(../img/round1.gif) no-repeat; }


div#tabHledat form { background: #f4fbe8; margin: 0; padding: 5px 15px 15px; }
div#tabHledat input.submit { 
	background: #155900; color: #fff; font-size: 1.4em; font-weight: bold; border: none; float: right; 
	padding: 6px 20px; margin: 10px 4px 0; cursor: pointer;
}
div#tabHledat table td { padding: 4px 0 4px 10px; vertical-align: middle; }
div#tabHledat table td input { vertical-align: middle; }
div#tabHledat table td.labels label { position: relative; top: 2px; padding-right: 30px; }

.txtDate { position: relative; top: -2px; }


